Bug 1125440 - Update fedoraproject fallback server
Summary: Update fedoraproject fallback server
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnssec-trigger
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Hozza 🤓
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 20:51 UTC by Kevin Fenzi
Modified: 2014-09-19 10:16 UTC (History)
5 users (show)

Fixed In Version: dnssec-trigger-0.11-16.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-19 10:06:46 UTC


Attachments (Terms of Use)

Description Kevin Fenzi 2014-07-31 20:51:59 UTC
Greetings. 

We are trying to retire our unbound server at: 

80.239.156.220

We have spun up a new one at: 

140.211.169.201

Can you please update the packaged config and push updates to all active branches, then let us know when it's ok to remove that instance?

Thanks.

Comment 1 Tomáš Hozza 🤓 2014-08-11 07:51:21 UTC
Thank you for the notice Kevin.

Comment 2 Fedora Update System 2014-08-11 10:23:28 UTC
dnssec-trigger-0.11-16.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/dnssec-trigger-0.11-16.fc19

Comment 3 Fedora Update System 2014-08-11 11:40:28 UTC
dnssec-trigger-0.12-13.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/dnssec-trigger-0.12-13.fc20

Comment 4 Fedora Update System 2014-08-15 02:48:00 UTC
Package dnssec-trigger-0.12-13.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dnssec-trigger-0.12-13.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9375/dnssec-trigger-0.12-13.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-19 10:06:46 UTC
dnssec-trigger-0.12-13.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-09-19 10:16:43 UTC
dnssec-trigger-0.11-16.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.